
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "manropeextrabold";
                src: url('../fonts/manropeextrabold.woff') format('woff'),
        url('../fonts/manropeextrabold.woff2') format('woff2'),
        url('../fonts/manropeextrabold.eot'),
        url('../fonts/manropeextrabold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/manropeextrabold.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 

background: linear-gradient(315deg, #ffffc4 0.000%, #ffffbf 3.030%, #ffffb9 6.061%, #ffffb4 9.091%, #fffdae 12.121%, #fff3a8 15.152%, #ffe8a2 18.182%, #ffdc9c 21.212%, #ffd096 24.242%, #ffc490 27.273%, #ffb78a 30.303%, #ffaa85 33.333%, #ff9d7f 36.364%, #ff9079 39.394%, #ff8273 42.424%, #ff756d 45.455%, #ff6767 48.485%, #fe5a61 51.515%, #fa4d5c 54.545%, #f64056 57.576%, #f23450 60.606%, #ee284b 63.636%, #e91c45 66.667%, #e51140 69.697%, #e0063b 72.727%, #db0036 75.758%, #d60031 78.788%, #d1002c 81.818%, #cc0027 84.848%, #c60023 87.879%, #c1001e 90.909%, #bc001a 93.939%, #b60016 96.970%, #b00012 100.000%);
	
	
	 	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	
	color: #fff; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px; 
	  	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	color:#fff; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; 
	
	  	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	 color:#fff; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	letter-spacing: 1px;
	 	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.lithkserviceonialoc-padding_around3 {
	padding:2vh 2vw; 
}
.lithkserviceonialoc-bgheader{
	padding: 5px;

}

/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.lithkserviceonialoc-logo h1{font-size: 30px;   font-family: "manropeextrabold", Verdana, sans-serif; 
	 color:#FFFFFF;  border-top: 5px solid #FFFFFF; border-bottom: 5px solid #FFFFFF; width: 440px; padding: 10px; margin: 0px auto; text-shadow: 3px 3px 1px rgba(0, 0, 0, 0.8); letter-spacing: 2px}
.lithkserviceonialoc-logo  p{font-size: 15px; color:#14110a}
.lithkserviceonialoc-logo a:hover{text-decoration: none; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.9) !important}

/* --------------------------------------
   (white)
   -------------------------------------- */

.lithkserviceonialoc_contentbg1{ padding-bottom: 60px; padding-top: 60px; 
background: linear-gradient(180deg, #ffffff 0.000%, #ffffff 8.333%, #fffffa 16.667%, #fffff0 25.000%, #ffffe6 33.333%, #ffffdb 41.667%, #ffffd0 50.000%, #ffffc5 58.333%, #ffffbb 66.667%, #ffffb0 75.000%, #ffffa5 83.333%, #ffe89a 91.667%, #ffd08f 100.000%); }

.lithkserviceonialoc_contentbg a:hover{colro:#111; text-decoration: underline}
.lithkserviceonialoc_contentbg a{color:#111;  font-weight: bold}

.lithkserviceonialoc_contentbg h1, .lithkserviceonialoc_contentbge h2, .lithkserviceonialoc_contentbg h3, .lithkserviceonialoc_contentbg h4, .lithkserviceonialoc_contentbg h5 {color:#222; margin-bottom: 20px;}
.lithkserviceonialoc_contentbg p{color:#222; margin-top: 10px; }
.lithkserviceonialoc_contentbg ul, .lithkserviceonialoc_contentbg li{color:#222;}
.lithkserviceonialoc_contentbg ul{ margin-left:30px; }
.lithkserviceonialoc_contentbg li{list-style:square;}
.boxgbg{background: rgba(255, 255, 255, 0.2); padding: 40px; border-radius: 25px;
  backdrop-filter: blur(40px);box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  -webkit-backdrop-filter: blur(10px); /* Safari support */
}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.lithkserviceonialoc-dark h1, .lithkserviceonialoc-dark h2, .lithkserviceonialoc-dark h3, .lithkserviceonialoc-dark h4, .lithkserviceonialoc-dark h5, .lithkserviceonialoc-dark h6 {color:#222;}
.lithkserviceonialoc-dark {padding-top: 60px; padding-bottom: 60px; 
background: linear-gradient(315deg, #fffff9 0.000%, #fffff9 7.692%, #fffff1 calc(7.692% + 1px), #fffff1 15.385%, #ffffe8 calc(15.385% + 1px), #ffffe8 23.077%, #ffffe0 calc(23.077% + 1px), #ffffe0 30.769%, #ffffd7 calc(30.769% + 1px), #ffffd7 38.462%, #ffffce calc(38.462% + 1px), #ffffce 46.154%, #ffffc5 calc(46.154% + 1px), #ffffc5 53.846%, #ffffbc calc(53.846% + 1px), #ffffbc 61.538%, #ffffb3 calc(61.538% + 1px), #ffffb3 69.231%, #ffffaa calc(69.231% + 1px), #ffffaa 76.923%, #ffeba1 calc(76.923% + 1px), #ffeba1 84.615%, #ffd797 calc(84.615% + 1px), #ffd797 92.308%, #ffc38e calc(92.308% + 1px) 100.000%); border-top:1px solid rgba(255, 255, 255, 0.3); border-bottom:1px solid rgba(255, 255, 255, 0.3)}
.lithkserviceonialoc-dark a:hover { color:#111;
	text-decoration: underline; }
.lithkserviceonialoc-dark p, .lithkserviceonialoc-dark ul, .lithkserviceonialoc-dark li{color:#222;}
.lithkserviceonialoc-dark a{color:#222;  font-weight: bold;}
.lithkserviceonialoc-dark p{color:#222; margin-top: 10px;  margin-bottom: 10px;}
.lithkserviceonialoc-dark ul, .lithkserviceonialoc-dark li{color:#222;}
.lithkserviceonialoc-dark ul{ margin-left:30px; }
.lithkserviceonialoc-dark li{list-style:square;}
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.lithkserviceonialoc-footerrightbg {  padding:20px; text-align: center; 
background: linear-gradient(90deg, #fffff9 0.000%, #fffff1 8.333%, #ffffe8 16.667%, #ffffe0 25.000%, #ffffd7 33.333%, #ffffce 41.667%, #ffffc5 50.000%, #ffffbc 58.333%, #ffffb3 66.667%, #ffffaa 75.000%, #ffeba1 83.333%, #ffd797 91.667%, #ffc38e 100.000%); }

.lithkserviceonialoc-copyright {color:#111}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
			
background:  linear-gradient(180deg, #ffffc4 0.000%, #ffffbf 3.030%, #ffffb9 6.061%, #ffffb4 9.091%, #fffdae 12.121%, #fff3a8 15.152%, #ffe8a2 18.182%, #ffdc9c 21.212%, #ffd096 24.242%, #ffc490 27.273%, #ffb78a 30.303%, #ffaa85 33.333%, #ff9d7f 36.364%, #ff9079 39.394%, #ff8273 42.424%, #ff756d 45.455%, #ff6767 48.485%, #fe5a61 51.515%, #fa4d5c 54.545%, #f64056 57.576%, #f23450 60.606%, #ee284b 63.636%, #e91c45 66.667%, #e51140 69.697%, #e0063b 72.727%, #db0036 75.758%, #d60031 78.788%, #d1002c 81.818%, #cc0027 84.848%, #c60023 87.879%, #c1001e 90.909%, #bc001a 93.939%, #b60016 96.970%, #b00012 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.lithkserviceonialoc-logo h1{font-size: 22px;}
	.lithkserviceonialoc-dark li, .lithkserviceonialoc_contentbg li{width: auto; margin: 10px auto; float: none}
	.lithkserviceonialoc_contentbg ul {margin-left: 0px}
	.lithkserviceonialoc-dark ul {margin-left: 0px}
	.boxgbg {padding: 15px}
	.lithkserviceonialoccontectbox2, .lithkserviceonialoccontectbox {padding: 15px;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.lithkserviceonialoc_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {	
background:  linear-gradient(180deg, #ffffc4 0.000%, #ffffbf 3.030%, #ffffb9 6.061%, #ffffb4 9.091%, #fffdae 12.121%, #fff3a8 15.152%, #ffe8a2 18.182%, #ffdc9c 21.212%, #ffd096 24.242%, #ffc490 27.273%, #ffb78a 30.303%, #ffaa85 33.333%, #ff9d7f 36.364%, #ff9079 39.394%, #ff8273 42.424%, #ff756d 45.455%, #ff6767 48.485%, #fe5a61 51.515%, #fa4d5c 54.545%, #f64056 57.576%, #f23450 60.606%, #ee284b 63.636%, #e91c45 66.667%, #e51140 69.697%, #e0063b 72.727%, #db0036 75.758%, #d60031 78.788%, #d1002c 81.818%, #cc0027 84.848%, #c60023 87.879%, #c1001e 90.909%, #bc001a 93.939%, #b60016 96.970%, #b00012 100.000%) !important;}
	.lithkserviceonialoc_logo_small_screen a{   font-family: "manropeextrabold", Verdana, sans-serif; 
	 color:#FFFFFF; border-top: none;padding: 5px; text-shadow: 1px 1px 1px #000; letter-spacing: 1px}
	
			.lithkserviceonialoc-logo_small_screen a{  lfont-family: "manropeextrabold", Verdana, sans-serif; 
	color:#FFFFFF; text-shadow: 1px 1px 1px #000; letter-spacing: 1px}

	.boxgbg {padding: 5px}
	.lithkserviceonialoc-padding_around3 {display: none}
	
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.lithkserviceonialoc_contentbg, .lithkserviceonialoc-dark  {padding: 20px}
	

	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.lithkserviceonialoc-dark, .lithkserviceonialoc-white{border-radius: 0;}
	.lithkserviceonialoc-logo_small_screen a{font-size: 15px;}
.lithkserviceonialoc_contentbg li, .lithkserviceonialoc-dark li{font-size: 14px}
.lithkserviceonialoc_contentbg strong, .lithkserviceonialoc-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.lithkserviceonialoccontectbox2, .lithkserviceonialoccontectbox {padding: 15px;}
	.lithkserviceonialoc-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.lithkserviceonialoc-logo_small_screen{font-size: 10px;}	
	.lithkserviceonialoc_contentbg li, .lithkserviceonialoc-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.lithkserviceonialoc_contentbg strong, .lithkserviceonialoc-dark strong{font-size: 12px}
	.lithkserviceonialoc_contentbg ul, .lithkserviceonialoc-dark ul{margin: 2px}
		.lithkserviceonialoccontectbox2, .lithkserviceonialoccontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
	
background:  linear-gradient(180deg, #ffffc4 0.000%, #ffffbf 3.030%, #ffffb9 6.061%, #ffffb4 9.091%, #fffdae 12.121%, #fff3a8 15.152%, #ffe8a2 18.182%, #ffdc9c 21.212%, #ffd096 24.242%, #ffc490 27.273%, #ffb78a 30.303%, #ffaa85 33.333%, #ff9d7f 36.364%, #ff9079 39.394%, #ff8273 42.424%, #ff756d 45.455%, #ff6767 48.485%, #fe5a61 51.515%, #fa4d5c 54.545%, #f64056 57.576%, #f23450 60.606%, #ee284b 63.636%, #e91c45 66.667%, #e51140 69.697%, #e0063b 72.727%, #db0036 75.758%, #d60031 78.788%, #d1002c 81.818%, #cc0027 84.848%, #c60023 87.879%, #c1001e 90.909%, #bc001a 93.939%, #b60016 96.970%, #b00012 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.lithkserviceonialoc_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.lithkserviceonialoc-logo a{font-size: 22px;}
	.lithkserviceonialoc-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.lithkserviceonialoc-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.lithkserviceonialoc-logo h1{ font-size: 36px;  width: 620px}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.lithkserviceonialoc-logo h1{ font-size: 36px;  width: 620px}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.lithkserviceonialoc-logo h1{ font-size: 36px;  width: 620px}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.lithkserviceonialoc-logo h1{ font-size: 36px;  width: 620px}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.lithkserviceonialoc-logo h1{ font-size: 36px;  width: 620px}	
#scrolltop {right:25vw}	
	
}


